Results 1 to 2 of 2

Thread: LMMS: No VeSTige Instrument available, but the lmms-vst package is installed. HELP!!!

  1. #1

    Default LMMS: No VeSTige Instrument available, but the lmms-vst package is installed. HELP!!!

    I have installed the lmms-vst package (converted from a deb package) but I still not see the VeSTige Instrument in the Instrument plugins list.
    Can someone help me, I really want to use VST plugins.
    == System Specs ==
    System: TOSHIBA Satellite A300D-13A (Laptop System)
    Processor: AMD Turion™ 64 X2 Mobile Technology TL-64 [Arch: AMD64]
    Sound: CONEXANT HD Audio Output/Input; Dolby® Sound Room
    Graphic: ATI Mobility Radeon HD 3650

  2. #2
    Join Date
    Jun 2008
    Location
    Sogndal, Noreg
    Posts
    1,103

    Default Re: LMMS: No VeSTige Instrument available, but the lmms-vst package is installed. HELP!!!

    Hei!

    Don't know if this helps:
    How to load VSTs in LMMS using VeSTige in LMMS 0.4.2

    Have you tried the LMMS from packman? It might come packed with the vestige built in, I don't know. Converting a package from debian/ubuntu(?) might involve some inconsistencies also, different path, file structure etc.
    OpenSuSE 13.1, KDE 4.11.5, 64bit
    Gigabyte 990FXA-UD3, AMD FX8350, MSI GeForce GTX 760, RME HDSP9632, 16GB HyperX Kingston DDR3, Samsung 840-Pro SSD 128GB, WD Desktop Black 1TB, Hitachi Deskstar 7K1000 750GB

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •